<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [minEmployeeDecay](./bitburner.corpconstants.minemployeedecay.md)

## CorpConstants.minEmployeeDecay property

The minimum decay value for morale/energy

**Signature:**

```typescript
minEmployeeDecay: number;
```
